<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>



    <style name="maintheme" parent="Theme.AppCompat.DayNight">

        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <!-- your app branding color for the app bar -->
        <item name="colorPrimary">@color/status_bar_color</item>
        <!-- darker variant for the status bar and contextual app bars -->
        <item name="colorPrimaryDark">@color/status_bar_colo</item>
        <!-- theme UI controls like checkboxes and text fields -->
        <item name="colorAccent">@color/edit_text_bg_aa</item>
        <item name="android:actionMenuTextColor">@color/text_heading_color_black</item>
        <item name="actionMenuTextColor">@color/text_heading_color_black</item>
        <!-- Unselected Checkbox color -->
        <item name="android:textColorSecondary">@color/text_sub_heading_color_light_black</item>
        <item name="android:windowActionBarOverlay">true</item>
    </style>

    <style name="transparent_theme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <!-- your app branding color for the app bar -->
        <item name="colorPrimary">@android:color/transparent</item>
        <!-- darker variant for the status bar and contextual app bars -->
        <item name="colorPrimaryDark">@color/heading_black_color_000000</item>
        <!-- theme UI controls like checkboxes and text fields -->
        <item name="colorAccent">@color/edit_text_bg_aa</item>
        <item name="android:actionMenuTextColor">@color/text_heading_color_black</item>
        <item name="actionMenuTextColor">@color/text_heading_color_black</item>
        <!-- Unselected Checkbox color -->
        <item name="android:textColorSecondary">@color/text_sub_heading_color_light_black</item>

        <item name="android:windowBackground">@color/white_color_ffffff</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="toolbar_left_style">
        <item name="android:layout_gravity">center_vertical|left</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">5dp</item>
    </style>
    <style name="Title_Style" parent="Base.TextAppearance.AppCompat.Large">
        <item name="android:textSize">30sp</item>
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="toolbar_right_style">
        <item name="android:layout_gravity">center_vertical|right</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">5dp</item>
    </style>


    <style name="AppTheme.GreenAccent">
        <item name="colorAccent">@color/green_primary_color</item> <!-- Whatever color you want-->
    </style>

    <style name="mydialog" parent="android:Theme.Holo.Dialog">
        <item name="android:windowMinWidthMajor">90%</item>
        <item name="android:windowMinWidthMinor">90%</item>
    </style>

</resources>
